ul#tamano li a {
	width: 17px;
}

div.seccion h2 {
	width: 157px;
}

div.seccion ul li {
	margin-bottom: 4px;
	padding-left: 0;
}

div.seccion#sec-lineas ul li {
	background: url(../images/flecha-verde.gif) no-repeat 4px 4px;
}

div.seccion#sec-actividades ul li {
	background: url(../images/flecha-amarilla.gif) no-repeat 4px 4px;
}

div.seccion#sec-publicaciones ul li {
	background: url(../images/flecha-azul.gif) no-repeat 4px 4px;
}

div.seccion#sec-personal ul li {
	background: url(../images/flecha-roja.gif) no-repeat 4px 4px;
}

ul#menu li ul#sub-infoinsti li a {
	width: 162px;
}

ul#menu li ul#sub-lineas li a {
	width: 184px;
}

ul#menu li ul#sub-publicaciones li a {
	width: 300px;
}

ul#menu li ul#sub-actividades li a {
	width: 134px;
}

ul#menu li ul#sub-personal li a {
	width: 105px;
}

#cont-03bus .paginacion {
	margin-left: 10px;
}

#cont-08 .submenu2 {
	margin-left: 5px;
}

.llegar3 .situacion {
	width: 160px;
}

#cont-03bus {
	height:300px;
	}
	
#menu {
	height: 19px;
	}